@charset "utf-8";

/**************************
 コンテンツエリア設定
**************************/

#contents {
	float:left;
	width:700px;
	text-align:left;
	margin:0 20px 0 0;
}
#submenu {
	float:left;
	width:190px;
	text-align:left;
}
#submenu ul li {
	background:url(../images/arrow04.png) no-repeat left 5px;
	padding:0 0 0 13px;
	margin:0 0 10px 3px;
}
#submenu ul li ul {
	margin:10px 0 10px 10px;
}
#submenu ul li ul li {
	font-size:90%;
}



#wrapper p.pagetop {
	margin:20px 0 20px 525px;
}
#wrapper p.pagetop a {
	/** background:url(../../images/page_top.jpg) no-repeat left top; **/
	width:120px;
	height:0px;
	padding-top:14px;
	overflow:hidden;
	display:block;
}
#wrapper p.pagetop a:hover {
	/** background:url(../../images/page_top.jpg) no-repeat left -14px; **/
}

#main #contents h3 {
	background:url(../images/bar01.jpg) repeat-x left bottom;
	color:#262162;
	margin-bottom:15px;
	padding:5px;
	font-size:110%;
}
#main #contents h3 span {
	background:url(../images/arrow01.png) no-repeat left 4px;
	padding:0 0 0 15px;
}

#contents h4 {
	border-bottom:1px dotted #999;
	border-left:5px solid #999;
	padding:2px 0 3px 5px;
	font-size:100%;
	margin:0 0 15px 20px;
	clear:both;
}
#contents h5 {
	border-left:10px solid #7875ac;
	padding:0 0 0 5px;
	font-size:90%;
	margin:0 0 15px 30px;
	clear:both;
	color:#000;
}
#contents h6 {
	border-bottom:1px solid #7875ac;
	border-left:5px solid #7875ac;
	padding:0 0 0 5px;
	font-size:90%;
	margin:0 0 15px 30px;
	clear:both;
	color:#000;
}
#contents p {
	margin:10px 0px 30px 30px;
	clear:both;
	line-height:1.5em;
}

/* テーブル -------------------*/

#contents table {
	border:2px solid #666;
	margin:10px 0px 30px 30px;
	width:670px;
	clear:both;
	background:#FFF;
}
#contents table th {
	border:1px solid #999;
	padding:5px;
	background:#EDF;
	color:#000;
	white-space:nowrap;
}
#contents table td {
	border:1px solid #999;
	padding:5px;
	color:#333;
}

/* レイアウト用テーブル -------------------*/

#contents table.no-border {
	border:0px;
	margin:0px;
	width:auto;
}
#contents table.no-border th {
	border:0px;
	vertical-align:top;
}
#contents table.no-border td {
	border:0px;
	vertical-align:top;
}

/* リスト -------------------*/
#contents ol {
	list-style-type:decimal;
	margin:10px 0px 20px 55px;
}
#contents ol li {
	margin:0 0 15px 0;
	list-style-type:decimal;
}
#contents ul {
	list-style-type:disc;
	margin:10px 0px 20px 55px;
}
#contents ul li {
	margin:0 0 15px 0;
	list-style-type:disc;
}
#contents ol.no-mark, #contents ul.no-mark {
	list-style-type:none;
	margin:10px 0px 20px 30px;
}
#contents ol.no-mark li, #contents ul.no-mark li {
	list-style-type:none;
	margin:0 0 15px 0;
}

#contents textarea {
	font-size:100%
}

.error {color:#F00;}
.require {color:#F00;}

/* Award用テーブル -------------------*/

#contents #award table {
	border:0;
	margin:-5px 0px 30px 30px;
	width:670px;
	clear:both;
	background:#FFF;
}
#contents #award table th {
	background:#FFF url(../images/arrow04.png) no-repeat left 9px;
	border:0;
	padding:5px 5px 0 10px;
	color:#000;
	white-space:nowrap;
}
#contents #award table td {
	border:0;
	border-bottom:1px dotted #999;
	padding:5px 5px 5px 25px;
	color:#333;
}
